/****** Menu Lateral ****/

ul.category-module {
    margin: 0;
    padding: 0px 14px;
    line-height: 33px;
    font-size: 1.1em;
}

ul.category-module a:link, ul.category-module a:visited, ul.category-module a:active{
  color:#019ee3;
  font-size: 1.1em;
  text-decoration:none;
  -webkit-transition: all 0.3s ease-in; 
  -moz-transition: all 0.3s ease-in; 
  -o-transition: all 0.3s ease-in; 
  transition: all 0.3s ease-in;
  }
ul.category-module a:hover{ color:#c20e1a!important; text-decoration: none; padding-left: 10px}

ul.category-module li {
    border-bottom: 1px solid #e6e6e6;
    padding: 4px 0;
}
/********* Menus Pie de Página *********/


footer .moduletable ul li.current.active{ background: transparent!important; color:#fff!important;}
footer .moduletable ul li a:hover{ background: transparent!important; color:#6bf7ff!important;text-decoration: underline!important; }



/********* Menu *********/

.nav>li>a:focus, .nav>li>a:hover {
    text-decoration: none!important;
    background-color:transparent!important;
}

nav select {
      display: none;
    }
nav{float: right; margin-top: 20px;}

.divider.deeper.parent:hover > span.separator { background-color: #d80e1c; color:#fff!important; padding: 12px 13px; border-radius: 4px;} /*Este se activa cuando el submenu aparece, el ceparador queda como Hover*/
span.separator {
font-size: 1.1em;
font-weight: 400;
position: relative;
color: #333;
line-height: 42px;
padding: 6px 13px;
}

span.separator:hover {
color: #fff; 
background: #d80e1c;
}

li.active.deeper.parent {/*Indicador del menu padre*/
position: relative;
padding: 0 0 14px 0;
}

li.divider.deeper.parent span {color: #333;}

/* div.menu { background: #f5f5f5; border-bottom: 7px solid #DA291C; position: relative; z-index: 1;}*/
#menu img { /**/width: 18px; height: auto; margin-right: 10px; padding: 0 0 3px 0; -webkit-filter: invert(50%); filter: invert(50%);}
#menu li:hover img{-webkit-filter: invert(0%); filter: invert(0%);} /**/

#menu ul, #menu li, #menu a {margin: 0;padding: 0; }
#menu ul {list-style: none;}
#menu a {text-decoration: none;}
#menu {text-transform:uppercase; /*height: 40px;*/ }
#menu > ul > li.current.active img{-webkit-filter: invert(100%); filter: invert(100%);}
#menu > ul > li.current.active a{    color: #fff!important; padding: 10px 13px; margin-top: 0px; }
#menu > ul > li.current.active >a:hover { margin-top: 0px; padding:10px 13px; line-height:22px; }
#menu > ul > li.current.active { background:#c20e1a!important; margin-top: -6px; border-radius: 4px;}
#menu > ul > li:first-child{margin-left: 0px;}
#menu > ul > li { float: left; margin-left: 0px; position: relative; }
#menu .active.deeper.parent {background:#c20e1a; border-radius: 4px;color: #fff!important;}
#menu .active.deeper.parent a{}
#menu .active.deeper.parent span.separator { color: #fff;}
#menu > ul > li.deeper.parent:after{/*Indicador del submenu*/
content: '';
display: block;
position: absolute;
border-color: transparent  transparent  transparent transparent ;
border-style: solid;
border-width: 7px;
top: 45px;
right:60%;

}
ul li.current.active { background: #d0111e;}
#menu > ul > li {background: transparent; line-height: 22px; margin: -6px 2px 0 2px;  }
#menu > ul > li > a {
    color: #333;
    font-size: 1.1em;
    font-weight: 400;
    line-height: 22px;
    padding: 10px 13px;

}


#menu > ul > li > a:hover,
#menu > ul > li.current.active a,
span.separator, span.separator:hover
{ }

#menu > ul > li { margin-left: 0px;}
#menu > ul > li > a:hover {
color: #fff; 
background:#d80e1c!important;
height: auto;
border-radius: 4px;
/*line-height: 20px;
padding: 10px 13px;
margin-top: -5.6px; */
}

#menu > ul > li > ul {/*fondo submenu top y bottom*/
  opacity: 0;
  visibility: hidden;
  padding: 10px 0 10px 0;
  text-align: left;
  position: absolute;
  width: 270px;
  top: 70px;
  left: 50%;
  /*background:#467bc5;*/  /*aqui*/
  margin-left: -119px;
  -webkit-transition: all .3s .1s;
  -moz-transition: all .3s .1s;
  -o-transition: all .3s .1s;
  transition: all .3s .1s;
  border-radius: 5px;
  -webkit-box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 3px 1px rgba(0, 0, 0, 0.4);
}
#menu > ul > li:hover > ul > li:hover{background-color: #c20e1a; color:#fff; }
#menu > ul > li:hover > ul {
  opacity: 1;
  top: 50px;
  visibility: visible;
  background:#2a2a2a;
  color: #fff;
}

/*
#menu > ul > li > ul:before {
  content: '';
  display: block;
  border-color: transparent transparent #c20e1a transparent;
  border-style: solid;
  border-width: 10px;
  position: absolute;
  top: -16px;
  left: 49%;
  margin-left: -10px;
}
*/

#menu ul ul li:last-child a { border-bottom: none!important;  }
#menu > ul ul > li a{border-bottom: 1px solid rgba(0, 0, 0, 0.2); }
li.active.divider.deeper.parent{ background-color:#c20e1a; color: #fff!important;} /*Activo Padre, cuando un item del submenu esta activo*/
/*li.current.active { background-color: #0799b8;}  Activo Submenu*/

#menu ul ul li a:hover{padding-left: 20px;} /*hover item submenu*/
#menu ul ul li a {
  color: #fff;
  font-size: 1.4em;
  padding: 10px 8px 10px 16px;
  text-transform: none;
  display: block;
  width: 250px;
 -webkit-transition: all 0.3s ease-in; 
   -moz-transition: all 0.3s ease-in; 
   -o-transition: all 0.3s ease-in; 
   transition: all 0.3s ease-in;
}

#menu ul ul li span.separator {
  color: #333;
  font-size: 1.3em;
  padding: 4px 8px 5px 16px;
  text-transform: none;
  display: block;
  width: 200px;
  line-height: 24px;
 -webkit-transition: all 0.3s ease-in; 
   -moz-transition: all 0.3s ease-in; 
   -o-transition: all 0.3s ease-in; 
   transition: all 0.3s ease-in;
}
#menu > ul > li > ul > li > ul:before { /* indicador nivel 3*/
  content: '';
  display: block;
  border-color: transparent #333  transparent transparent;
  border-style: solid;
  border-width: 7px;
  position: absolute;
  top: 35%;
  left: -12px;
}
#menu ul ul ul {
  visibility: hidden;
  opacity: 0;
  position: absolute;
  top: 0px;
  left: 206px!important;
  padding: 16px 0 20px 0;
  background-color: #025775;
  text-align: left;
  width: 200px;
  -webkit-transition: all .3s;
  -moz-transition: all .3s;
  -ms-transition: all .3s;
  -o-transition: all .3s;
  transition: all .3s;
  border-radius: 5px;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
}
#menu ul ul ul li a { /*3re nivel*/
    font-size: 1.4em;
}

#menu ul ul > li:hover > ul {
  opacity: 1;
  left: 250px;
  visibility: visible;
}

  
/************* Fin Menu ***************/
/* Tablet Portrait (768px) */
@media only screen and (min-device-width:768px) and (max-device-width:1024px) {
  span.separator { font-size: 0.9em; }
  #menu > ul > li > a { font-size: 0.9em; padding: 12px 10px;}
}  

@media only screen and (min-width: 321px) and (max-width: 1024px) and (orientation: portrait) {

nav ul     { display: none; }

nav select { display: inline-block; width:100%; height:40px; font-size:17px; font-weight:bold; color:#fff; background:#0588a4;    padding: 7px 20px  }

 nav{ float: none; margin-top: 0px;}
}

  @media (max-width: 480px){

  nav ul     { display: none; }

nav select { display: inline-block; width:100%; height:40px; font-size:17px; font-weight:bold; color:#fff; background:#0588a4;     padding: 7px 20px }
 nav{ float: none;margin-top: 0px;}
}